.tp-product-tab-2 .nav-tabs .nav-link .tp-product-tab-tooltip,
.tp-tab-line,
.tp-swiper-dot .swiper-pagination-bullet,
.tp-swiper-dot-border .swiper-pagination-bullet,
.tp-swiper-scrollbar,
.back-to-top-wrapper,
a,
button,
p,
input,
select,
textarea,
li,
.transition-3 {
  -webkit-transition:all 0.3s 0s ease-out;
  -moz-transition:all 0.3s 0s ease-out;
  -ms-transition:all 0.3s 0s ease-out;
  -o-transition:all 0.3s 0s ease-out;
  transition:all 0.3s 0s ease-out
}
.tp-hotspot svg,
.tp-pagination ul li a svg,
.tp-pagination ul li span svg,
.tp-swiper-arrow button svg,
.tp-theme-toggle-main span svg {
  -webkit-transform:translateY(-2px);
  -moz-transform:translateY(-2px);
  -ms-transform:translateY(-2px);
  -o-transform:translateY(-2px);
  transform:translateY(-2px)
}
.tp-product-tab-2 .nav-tabs .nav-link:not(:first-child)::after {
  -webkit-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -o-transform:translateY(-50%);
  transform:translateY(-50%)
}
:root {
  --tp-ff-body:'DM Sans', sans-serif;
  --tp-ff-heading:'Mulish', sans-serif;
  --tp-ff-p:'DM Sans', sans-serif;
  --tp-ff-fontawesome:"Font Awesome 6 Pro";
  --tp-ff-mulish:'Mulish', sans-serif;
  --tp-common-white:#fff;
  --tp-common-black:#020626;
  --tp-common-black-2:#2A2222;
  --tp-common-black-3:#272C3A;
  --tp-common-black-4:#181B24;
  --tp-common-black-5:#323848;
  --tp-common-black-6:#262B38;
  --tp-common-green:#00C44E;
  --tp-grey-1:#F5F7FA;
  --tp-text-body:#707481;
  --tp-theme-1:#0077c8;
  --tp-theme-2:#FFB302;
  --tp-border-1:#F1F1F9;
  --tp-border-2:#EDEEEE
}
@media (min-width:1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width:1210px
  }
  .custom-container {
    max-width:1245px
  }
}
/* CONTENEDOR PARA ULTRA RESOLUCIONES */

@media (min-width:1400px) {
  .container-large {
    max-width:1325px
  }
}
@media (min-width:2000px) {
.container-xxl-custom {
    max-width: 1800px;
}
}
* {
  margin:0;
  padding:0;
  box-sizing:border-box
}
body {
  font-family:var(--tp-ff-body);
  font-size:14px;
  font-weight:400;
  color:var(--tp-text-body);
  line-height:26px
}
a {
  text-decoration:none
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family:var(--tp-ff-heading);
  color:var(--tp-common-black);
  margin-top:0;
  font-weight:500;
  line-height:1.2;
  -webkit-transition:color 0.3s 0s ease-out;
  -moz-transition:color 0.3s 0s ease-out;
  -ms-transition:color 0.3s 0s ease-out;
  -o-transition:color 0.3s 0s ease-out;
  transition:color 0.3s 0s ease-out
}
h1 {
  font-size:40px
}
h2 {
  font-size:36px
}
h3 {
  font-size:28px
}
h4 {
  font-size:24px
}
h5 {
  font-size:20px
}
h6 {
  font-size:16px
}
ul {
  margin:0;
  padding:0
}
p {
  font-family:var(--tp-ff-p);
  color:var(--tp-text-body);
  font-weight:400;
  font-size:16px;
  line-height:29px;
  margin-bottom:15px
}
img {
  max-width:100%
}
a:not([href]):not([class]),
a:not([href]):not([class]):hover {
  color:#000;
  text-decoration:none
}
a:focus,
.button:focus {
  text-decoration:none;
  outline:none
}
a:focus,
a:hover {
  color:inherit;
  text-decoration:none
}
a,
button {
  color:inherit;
  outline:none;
  border:none;
  background:#fff0
}
button:hover {
  cursor:pointer
}
button:focus {
  outline:0
}
.uppercase {
  text-transform:uppercase
}
.capitalize {
  text-transform:capitalize
}
dl,
ol,
ul {
  margin-top:0;
  margin-bottom:0
}
*::-moz-selection {
  background:var(--tp-common-black);
  color:var(--tp-common-white);
  text-shadow:none
}
::-moz-selection {
  background:var(--tp-common-black);
  color:var(--tp-common-white);
  text-shadow:none
}
::selection {
  background:var(--tp-common-black);
  color:var(--tp-common-white);
  text-shadow:none
}
*::-moz-placeholder {
  color:var(--tp-common-black);
  font-size:14px;
  opacity:1
}
*::placeholder {
  color:var(--tp-common-black);
  font-size:14px;
  opacity:1
}
.z-index {
  position:relative;
  z-index:1
}
.z-index-2 {
  position:relative;
  z-index:2
}
.z-index-3 {
  position:relative;
  z-index:3
}
.z-index-4 {
  position:relative;
  z-index:4
}
.z-index-5 {
  position:relative;
  z-index:5
}
.z-index-6 {
  position:relative;
  z-index:6
}
.z-index-7 {
  position:relative;
  z-index:7
}
.z-index-8 {
  position:relative;
  z-index:8
}
.z-index-9 {
  position:relative;
  z-index:9
}
.gx-10 {
  --bs-gutter-x:10px
}
.gx-15 {
  --bs-gutter-x:15px
}
.gx-20 {
  --bs-gutter-x:20px
}
.gx-25 {
  --bs-gutter-x:25px
}
.gx-30 {
  --bs-gutter-x:30px
}
.gx-35 {
  --bs-gutter-x:35px
}
.gx-40 {
  --bs-gutter-x:40px
}
.gx-45 {
  --bs-gutter-x:45px
}
.gx-50 {
  --bs-gutter-x:50px
}
.w-img img {
  width:100%
}
.m-img img {
  max-width:100%
}
.fix {
  overflow:hidden
}
.clear {
  clear:both
}
.z-index-1 {
  z-index:1
}
.z-index-11 {
  z-index:11
}
.overflow-y-visible {
  overflow-x:hidden;
  overflow-y:visible
}
.p-relative {
  position:relative
}
.p-absolute {
  position:absolute
}
.include-bg {
  background-position:center;
  background-size:cover;
  background-repeat:no-repeat
}
.demo {
  -webkit-transition:color 0.3s 0s linear;
  -moz-transition:color 0.3s 0s linear;
  -ms-transition:color 0.3s 0s linear;
  -o-transition:color 0.3s 0s linear;
  transition:color 0.3s 0s linear;
  -webkit-transition:color 0.3s linear,transform 0.2s ease;
  -moz-transition:color 0.3s linear,transform 0.2s ease;
  -ms-transition:color 0.3s linear,transform 0.2s ease;
  -o-transition:color 0.3s linear,transform 0.2s ease;
  transition:color 0.3s linear,transform 0.2s ease
}
[dir=rtl] .demo {
  margin-left:0;
  margin-right:15px
}
div.demo img {
  margin-left:10px
}
[tp-theme=tp-theme-dark] .demo {
  color:#ff0
}
.body-overlay {
  background-color:var(--tp-common-black);
  height:100%;
  width:100%;
  position:fixed;
  top:0;
  z-index:9999;
  left:0;
  opacity:0;
  visibility:hidden;
  -webkit-transition:all 0.3s 0s ease-out;
  -moz-transition:all 0.3s 0s ease-out;
  -ms-transition:all 0.3s 0s ease-out;
  -o-transition:all 0.3s 0s ease-out;
  transition:all 0.3s 0s ease-out
}
.body-overlay:hover {
  cursor:url(../img/icon/cross-out.png),pointer
}
.body-overlay.opened {
  opacity:.7;
  visibility:visible
}
.tp-dropcap::first-letter {
  font-size:90px;
  font-weight:500;
  float:left;
  text-align:center;
  color:var(--tp-common-black);
  margin-right:5px;
  line-height:inherit;
  text-transform:capitalize
}
.class {
  stroke-dasharray:189px,191px;
  stroke-dashoffset:0
}
.tp-gx-20 {
  --bs-gutter-x:20px
}
@media only screen and (min-width:992px) and (max-width:1199px) {
  .tp-gx-20 {
    --bs-gutter-x:20px
  }
}
@media only screen and (min-width:768px) and (max-width:991px) {
  .tp-gx-20 {
    --bs-gutter-x:20px
  }
}
@media only screen and (min-width:576px) and (max-width:767px) {
  .tp-gx-20 {
    --bs-gutter-x:15px
  }
}
@media (max-width:767px) {
  .tp-gx-20 {
    --bs-gutter-x:10px
  }
}
.tp-gx-20 [class*=col-] {
  padding-right:calc(var(--bs-gutter-x) * 0.5);
  padding-left:calc(var(--bs-gutter-x) * 0.5);
  margin-top:var(--bs-gutter-y)
}
.tp-gx-30 {
  --bs-gutter-x:30px
}
@media only screen and (min-width:992px) and (max-width:1199px) {
  .tp-gx-30 {
    --bs-gutter-x:30px
  }
}
@media only screen and (min-width:768px) and (max-width:991px) {
  .tp-gx-30 {
    --bs-gutter-x:30px
  }
}
@media only screen and (min-width:576px) and (max-width:767px) {
  .tp-gx-30 {
    --bs-gutter-x:15px
  }
}
@media (max-width:767px) {
  .tp-gx-30 {
    --bs-gutter-x:10px
  }
}
.tp-gx-30 [class*=col-] {
  padding-right:calc(var(--bs-gutter-x) * 0.5);
  padding-left:calc(var(--bs-gutter-x) * 0.5);
  margin-top:var(--bs-gutter-y)
}
.tp-gx-40 {
  --bs-gutter-x:40px
}
@media only screen and (min-width:992px) and (max-width:1199px) {
  .tp-gx-40 {
    --bs-gutter-x:40px
  }
}
@media only screen and (min-width:768px) and (max-width:991px) {
  .tp-gx-40 {
    --bs-gutter-x:30px
  }
}
@media only screen and (min-width:576px) and (max-width:767px) {
  .tp-gx-40 {
    --bs-gutter-x:30px
  }
}
@media (max-width:767px) {
  .tp-gx-40 {
    --bs-gutter-x:15px
  }
}
.tp-gx-40 [class*=col-] {
  padding-right:calc(var(--bs-gutter-x) * 0.5);
  padding-left:calc(var(--bs-gutter-x) * 0.5);
  margin-top:var(--bs-gutter-y)
}

.back-to-top-wrapper {
  position:fixed;
  right:50px;
  bottom:0;
  height:44px;
  width:44px;
  cursor:pointer;
  display:block;
  border-radius:50%;
  z-index:99;
  opacity:0;
  visibility:hidden
}
@media (max-width:767px) {
  .back-to-top-wrapper {
    right:20px;
    bottom:20px
  }
}
.back-to-top-wrapper.back-to-top-btn-show {
  visibility:visible;
  opacity:1;
  bottom:50px
}
.back-to-top-btn {
  display:inline-block;
  width:44px;
  height:44px;
  line-height:44px;
  text-align:center;
  background:var(--tp-theme-2);
  box-shadow:0 8px 16px rgb(3 4 28 / .3);
  color:var(--tp-common-white);
  border-radius:50%;
  -webkit-transition:all 0.3s 0s ease-out;
  -moz-transition:all 0.3s 0s ease-out;
  -ms-transition:all 0.3s 0s ease-out;
  -o-transition:all 0.3s 0s ease-out;
  transition:all 0.3s 0s ease-out
}
.back-to-top-btn svg {
  -webkit-transform:translateY(-2px);
  -moz-transform:translateY(-2px);
  -ms-transform:translateY(-2px);
  -o-transform:translateY(-2px);
  transform:translateY(-2px)
}
.back-to-top-btn:hover {
  -webkit-transform:translateY(-4px);
  -moz-transform:translateY(-4px);
  -ms-transform:translateY(-4px);
  -o-transform:translateY(-4px);
  transform:translateY(-4px)
}
.tp-btn {
  background-color:var(--tp-theme-1);
  color:var(--tp-common-white);
  height:72px;
  line-height:72px;
  border-radius:36px;
  padding:0 55px;
  overflow:hidden;
  display:inline-block;
  font-weight:500;
  font-size:18px;
  letter-spacing:.03em;
  text-transform:uppercase;
  position:relative;
  z-index:9;
  transition:all 0.5s ease-in-out
}
.tp-btn::before {
  position:absolute;
  top:0;
  right:0;
  width:0%;
  height:100%;
  z-index:-1;
  content:"";
  background:var(--tp-theme-2);
  transition:all 500ms ease-in-out
}
@media (max-width:767px) {
  .tp-btn {
    height:55px;
    line-height:55px;
    padding:0 42px;
    font-size:16px
  }
}
.tp-btn:hover {
  color:var(--tp-common-black)
}
.tp-btn:hover::before {
  left:0%;
  right:auto;
  width:100%
}
.tp-btn-square {
  background-color:var(--tp-theme-1);
  color:var(--tp-common-white);
  height:67px;
  line-height:67px;
  padding:0 55px;
  overflow:hidden;
  display:inline-block;
  font-weight:500;
  font-size:18px;
  letter-spacing:.03em;
  text-transform:uppercase;
  position:relative;
  z-index:9
}
.tp-btn-square::before {
  position:absolute;
  top:0;
  right:0;
  width:0%;
  height:100%;
  z-index:-1;
  content:"";
  background:var(--tp-theme-2);
  transition:all 500ms ease-in-out
}
@media (max-width:767px) {
  .tp-btn-square {
    height:55px;
    line-height:55px;
    padding:0 42px;
    font-size:16px
  }
}
.tp-btn-square:hover {
  color:var(--tp-common-black)
}
.tp-btn-square:hover::before {
  left:0%;
  right:auto;
  width:100%
}
.tp-price-btn {
  color:var(--tp-common-white);
  border:1px solid #DEE1ED;
  color:var(--tp-common-black);
  height:61px;
  line-height:57px;
  padding:0 55px;
  overflow:hidden;
  display:inline-block;
  font-weight:500;
  font-size:16px;
  text-transform:capitalize;
  position:relative;
  z-index:9;
  transition:all 400ms ease-in-out
}
.tp-price-btn::before {
  position:absolute;
  top:0;
  right:0;
  width:0%;
  height:100%;
  z-index:-1;
  content:"";
  background:var(--tp-theme-2);
  transition:all 400ms ease-in-out
}
.tp-price-btn span {
  width:9px;
  height:8px;
  background-color:var(--tp-theme-1);
  display:inline-block;
  position:absolute;
  bottom:0;
  left:0;
  transition:0.2s
}
.tp-price-btn:hover {
  color:var(--tp-common-black);
  border-color:var(--tp-theme-2)
}
.tp-price-btn:hover span {
  background-color:var(--tp-theme-2)
}
.tp-price-btn:hover::before {
  left:0%;
  right:auto;
  width:100%
}
.tp-btn-border {
  color:var(--tp-common-white);
  border:1px solid var(--tp-theme-1);
  height:50px;
  line-height:48px;
  padding:0 35px;
  padding-right:25px;
  overflow:hidden;
  display:inline-block;
  font-weight:500;
  font-size:16px;
  text-transform:capitalize;
  position:relative;
  z-index:9;
  border-radius:33px;
  transition:all 500ms ease-in-out
}
.tp-btn-border::before {
  position:absolute;
  top:0;
  right:0;
  width:0%;
  height:100%;
  z-index:-1;
  content:"";
  background:var(--tp-theme-2);
  transition:all 500ms ease-in-out
}
.tp-btn-border i {
  margin-left:16px;
  transform:translateY(1px)
}
.tp-btn-border:hover {
  color:var(--tp-common-black);
  border-color:var(--tp-theme-2)
}
.tp-btn-border:hover::before {
  left:0%;
  right:auto;
  width:100%
}
.tp-btn-border-lg {
  color:var(--tp-common-black);
  border:1px solid rgb(50 57 74 / .15);
  height:67px;
  line-height:67px;
  padding:0 40px;
  overflow:hidden;
  display:inline-block;
  font-weight:500;
  font-size:16px;
  text-transform:capitalize;
  position:relative;
  z-index:9;
  transition:0.4s
}
.tp-btn-border-lg::before {
  position:absolute;
  top:0;
  right:0;
  width:0%;
  height:100%;
  z-index:-1;
  content:"";
  background:var(--tp-theme-2);
  transition:all 400ms ease-in-out
}
@media only screen and (min-width:992px) and (max-width:1199px) {
  .tp-btn-border-lg {
    padding:0 30px
  }
}
.tp-btn-border-lg:hover {
  color:var(--tp-common-black);
  border-color:var(--tp-theme-2)
}
.tp-btn-border-lg:hover::before {
  left:0%;
  right:auto;
  width:100%
}
.tp-btn-border-md {
  color:var(--tp-common-black);
  border:1px solid rgb(50 57 74 / .15);
  height:61px;
  line-height:61px;
  padding:0 43px;
  overflow:hidden;
  display:inline-block;
  font-weight:500;
  font-size:16px;
  text-transform:capitalize;
  position:relative;
  z-index:9
}
.tp-btn-border-md::before {
  position:absolute;
  top:0;
  right:0;
  width:0%;
  height:100%;
  z-index:-1;
  content:"";
  background:var(--tp-theme-2);
  transition:all 400ms ease-in-out
}
.tp-btn-border-md:hover:hover {
  color:var(--tp-common-black);
  border-color:var(--tp-theme-2)
}
.tp-btn-border-md:hover:hover::before {
  left:0%;
  right:auto;
  width:100%
}
.tp-btn-white {
  background-color:var(--tp-common-white);
  color:var(--tp-common-black);
  height:65px;
  line-height:65px;
  padding:0 40px;
  overflow:hidden;
  display:inline-block;
  font-weight:500;
  font-size:16px;
  text-transform:capitalize;
  position:relative;
  z-index:9;
  border-radius:33px
}
.tp-btn-white::before {
  position:absolute;
  top:0;
  right:0;
  width:0%;
  height:100%;
  z-index:-1;
  content:"";
  background:var(--tp-theme-2);
  transition:all 400ms ease-in-out
}
.tp-btn-white:hover {
  color:var(--tp-common-black)
}
.tp-btn-white:hover::before {
  left:0%;
  right:auto;
  width:100%
}
.tp-btn-subscribe {
  background:rgb(41 16 23 / .24);
  border:1px solid #FFB302;
  border-radius:25px;
  display:inline-block;
  height:50px;
  line-height:50px;
  padding:0 25px;
  font-weight:400;
  font-size:16px;
  letter-spacing:.05em;
  text-transform:capitalize;
  color:var(--tp-common-white);
  position:relative;
  transition:all 500ms ease-in-out
}
.tp-btn-subscribe i {
  margin-left:5px
}
.tp-btn-subscribe:hover {
  color:var(--tp-common-black);
  background-color:var(--tp-theme-2);
  border-color:var(--tp-theme-2)
}
.tp-btn-black {
  color:var(--tp-common-white);
  background-color:var(--tp-common-black);
  height:67px;
  line-height:67px;
  padding:0 60px;
  overflow:hidden;
  display:inline-block;
  font-weight:500;
  font-size:16px;
  text-transform:capitalize;
  position:relative;
  z-index:9;
  transition:all 500ms ease-in-out
}
.tp-btn-black::before {
  position:absolute;
  top:0;
  right:0;
  width:0%;
  height:100%;
  z-index:-1;
  content:"";
  background:var(--tp-theme-2);
  transition:all 500ms ease-in-out
}
.tp-btn-black:hover {
  color:var(--tp-common-black)
}
.tp-btn-black:hover::before {
  left:0%;
  right:auto;
  width:100%
}
.tp-menu-btn {
  background-color:var(--tp-theme-2);
  color:var(--tp-common-white);
  height:40px;
  line-height:40px;
  padding:0 20px;
  overflow:hidden;
  display:inline-block;
  font-weight:500;
  font-size:16px;
  letter-spacing:.03em;
  position:relative;
  z-index:9
}
.tp-menu-btn::before {
  position:absolute;
  top:0;
  right:0;
  width:0%;
  height:100%;
  z-index:-1;
  content:"";
  background:var(--tp-theme-1);
  transition:all 400ms ease-in-out
}
.tp-menu-btn:hover {
  color:var(--tp-common-white)
}
.tp-menu-btn:hover::before {
  left:0%;
  right:auto;
  width:100%
}
.grey-bg {
  background-color:var(--tp-grey-1)
}
.white-bg {
  background-color:var(--tp-common-white)
}
.black-bg {
  background-color:var(--tp-common-black)
}
.black-bg-2 {
  background-color:var(--tp-common-black-2)
}
.black-bg-3 {
  background-color:var(--tp-common-black-4)
}
.black-bg-4 {
  background-color:var(--tp-common-black-5)
}
.black-bg-5 {
  background-color:var(--tp-common-black-6)
}
.yellow-bg {
  background-color:var(--tp-theme-2)
}
.tp-range-slider .inside-slider {
  padding-left:7px;
  padding-right:17px
}
.tp-range-slider .noUi-target {
  background-color:#191C3C;
  border-radius:12px;
  border:0;
  box-shadow:none
}
.tp-range-slider .noUi-connect {
  background-color:var(--tp-theme-primary)
}
.tp-range-slider .noUi-horizontal {
  height:6px
}
.tp-range-slider .noUi-handle {
  height:24px;
  width:24px;
  background-color:var(--tp-theme-primary);
  border-radius:50%;
  border:4px solid var(--tp-common-white);
  box-shadow:0 4px 10px rgb(5 9 43 / .3);
  top:-9px
}
.tp-range-slider .noUi-handle:hover {
  cursor:pointer
}
.tp-range-slider .noUi-handle::before,
.tp-range-slider .noUi-handle::after {
  display:none
}
.tp-range-slider-dark .noUi-handle {
  border:4px solid #2D314B
}
.tp-swiper-dot {
  line-height:1
}
.tp-swiper-dot .swiper-pagination-bullet {
  width:10px;
  height:10px;
  background-color:var(--tp-grey-3);
  opacity:1;
  margin:0 3px;
  position:relative
}
.tp-swiper-dot .swiper-pagination-bullet button {
  font-size:0
}
.tp-swiper-dot .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color:var(--tp-theme-primary)
}
.tp-swiper-dot.tp-swiper-dot-style-darkRed .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color:var(--tp-theme-secondary)
}
.tp-swiper-dot-border {
  line-height:1
}
.tp-swiper-dot-border .swiper-pagination-bullet {
  width:12px;
  height:12px;
  background-color:#fff0;
  opacity:1;
  margin:0 3px;
  position:relative;
  border:1px solid rgb(2 6 38 / .4)
}
.tp-swiper-dot-border .swiper-pagination-bullet button {
  font-size:0
}
.tp-swiper-dot-border .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color:var(--tp-common-black);
  border-color:var(--tp-common-black)
}
.tp-swiper-dot-border .swiper-pagination-bullet:hover {
  border-color:var(--tp-common-black)
}
.tp-swiper-dot-border.tp-swiper-dot-style-darkRed .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color:var(--tp-theme-secondary)
}
.tp-swiper-arrow button {
  width:40px;
  height:40px;
  line-height:38px;
  font-size:20px;
  text-align:center;
  background-color:#fff0;
  color:var(--tp-text-2);
  border:1px solid rgb(2 6 38 / .1);
  border-radius:50%
}
.tp-swiper-arrow button:hover {
  background-color:var(--tp-theme-primary);
  color:var(--tp-common-white)
}
.tp-swiper-scrollbar {
  background-color:#EDEFF2;
  height:2px
}
.tp-swiper-scrollbar .tp-swiper-scrollbar-drag {
  background-color:var(--tp-common-black);
  height:100%
}
.tp-swiper-scrollbar .tp-swiper-scrollbar-drag:hover {
  cursor:pointer
}
.tp-swiper-scrollbar:hover,
.tp-swiper-scrollbar:focus {
  -webkit-transform:scaleY(3);
  -moz-transform:scaleY(3);
  -ms-transform:scaleY(3);
  -o-transform:scaleY(3);
  transform:scaleY(3)
}
.tp-slick-dot .slick-dots li {
  display:inline-block;
  margin:0 4px
}
.tp-slick-dot .slick-dots li.slick-active button {
  background-color:var(--tp-common-white)
}
.tp-slick-dot .slick-dots li button {
  font-size:0;
  width:10px;
  height:10px;
  border-radius:50%;
  background-color:rgb(255 255 255 / .2)
}
.tp-slick-dot-blue .slick-dots li.slick-active button {
  background-color:var(--tp-theme-primary)
}
.tp-slick-dot-blue .slick-dots li button {
  background-color:var(--tp-grey-3)
}
.nice-select {
  -webkit-tap-highlight-color:#fff0;
  background-color:#fff;
  border-radius:5px;
  border:solid 1px #e8e8e8;
  box-sizing:border-box;
  clear:both;
  cursor:pointer;
  display:block;
  float:left;
  font-family:inherit;
  font-size:14px;
  font-weight:400;
  height:42px;
  line-height:40px;
  outline:none;
  padding-left:18px;
  padding-right:30px;
  position:relative;
  text-align:left!important;
  -webkit-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
  white-space:nowrap;
  width:auto
}
.nice-select:hover {
  border-color:#dbdbdb
}
.nice-select:active,
.nice-select.open,
.nice-select:focus {
  border-color:#999
}
.nice-select::after {
  position:absolute;
  content:"\f107";
  top:50%;
  right:0;
  font-family:var(--tp-ff-fontawesome);
  color:var(--tp-common-black);
  font-weight:500;
  pointer-events:none;
  -webkit-transition:all 0.15s ease-in-out;
  transition:all 0.15s ease-in-out;
  margin-top:0;
  transform-origin:center;
  -webkit-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -o-transform:translateY(-50%);
  transform:translateY(-50%)
}
.nice-select.open::after {
  -webkit-transform:translateY(-50%) rotate(-180deg);
  -moz-transform:translateY(-50%) rotate(-180deg);
  -ms-transform:translateY(-50%) rotate(-180deg);
  -o-transform:translateY(-50%) rotate(-180deg);
  transform:translateY(-50%) rotate(-180deg)
}
.nice-select.open .list {
  opacity:1;
  pointer-events:auto;
  -webkit-transform:scale(1) translateY(0);
  -ms-transform:scale(1) translateY(0);
  transform:scale(1) translateY(0)
}
.nice-select.disabled {
  border-color:#ededed;
  color:#999;
  pointer-events:none
}
.nice-select.disabled::after {
  border-color:#ccc
}
.nice-select.wide {
  width:100%
}
.nice-select.wide .list {
  left:0!important;
  right:0!important
}
.nice-select.right {
  float:right
}
.nice-select.right .list {
  left:auto;
  right:0
}
.nice-select.small {
  font-size:12px;
  height:36px;
  line-height:34px
}
.nice-select.small::after {
  height:4px;
  width:4px
}
.nice-select.small .option {
  line-height:34px;
  min-height:34px
}
.nice-select .list {
  background-color:#fff;
  border-radius:5px;
  box-shadow:0 0 0 1px rgb(68 68 68 / .11);
  box-sizing:border-box;
  margin-top:4px;
  opacity:0;
  overflow:hidden;
  padding:0;
  pointer-events:none;
  position:absolute;
  top:100%;
  left:0;
  -webkit-transform-origin:50% 0;
  -ms-transform-origin:50% 0;
  transform-origin:50% 0;
  -webkit-transform:scale(.75) translateY(-21px);
  -ms-transform:scale(.75) translateY(-21px);
  transform:scale(.75) translateY(-21px);
  -webkit-transition:all 0.2s cubic-bezier(.5,0,0,1.25),opacity 0.15s ease-out;
  transition:all 0.2s cubic-bezier(.5,0,0,1.25),opacity 0.15s ease-out;
  z-index:9
}
.nice-select .option {
  cursor:pointer;
  font-weight:400;
  line-height:40px;
  list-style:none;
  min-height:40px;
  outline:none;
  padding-left:18px;
  padding-right:29px;
  text-align:left;
  -webkit-transition:all 0.2s;
  transition:all 0.2s
}
.nice-select .option.selected {
  font-weight:700
}
.nice-select .option.disabled {
  background-color:#fff0;
  color:#999;
  cursor:default
}
.no-csspointerevents .nice-select .list {
  display:none
}
.no-csspointerevents .nice-select.open .list {
  display:block
}
.tp-section-subtitle {
  font-weight:700;
  font-size:15px;
  letter-spacing:.02em;
  text-transform:uppercase;
  color:var(--tp-theme-2);
  display:inline-block;
  font-family:var(--tp-ff-mulish);
  margin-bottom:15px
}
.tp-section-subtitle.section-subtitle-border {
  position:relative
}
.tp-section-subtitle.section-subtitle-border::after {
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  height:2px;
  content:"";
  background-color:rgb(255 179 2 / .38)
}
.tp-section-title {
  font-weight:700;
  font-size:44px;
  text-transform:capitalize;
  color:var(--tp-common-black);
  line-height:1.3;
  display:inline-block;
  display:inline-block
}
@media only screen and (min-width:992px) and (max-width:1199px) {
  .tp-section-title {
    font-size:40px
  }
}
@media (max-width:767px) {
  .tp-section-title {
    font-size:35px
  }
}
.tp-section-title span {
  color:var(--tp-theme-2)
}
.tp-section-title span .tp-title-shape {
  position:absolute;
  bottom:-20px;
  left:0
}
.tp-section-title span .tp-title-shape svg {
  animation:section-animation 4s infinite
}
.tp-section-title span .tp-title-shape-space {
  position:absolute;
  bottom:-20px;
  left:8px
}
